body {background-color:#eeeeee; font-size:medium; line-height: 1.5; color:black;}
img {border: none; margin: 10px 0px}
a:link {color: #0066CC; text-decoration: none}
a:visited {color: #660000;text-decoration: none}
a:hover {color: #0066CC; text-decoration: underline}

h1,h2,h3 {font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif; margin: 0}
h1 {font-size: 1.8em}
h2 {font-size: 1.5em}
h3 {font-size: 1.2em}
h4 {font-size: 1em;margin:5px 0px 0px 5px}

p{margin: 0.5em}

.orange {color:#ff9933}
.green {color:#669966}
.lightorange {color:#ffcc99}
.lightgreen {color:#ccffcc}
.gray {color:#666666}
.bold {font-weight: bold}

.small {font-size:0.8em}
.nomal {font-size:1em}
.large {font-size:1.2em}

.border {border-bottom:1px #c0c0c0 dotted;padding:4px}
.notes {font-size:0.8em; color: #666666}

/*div lay*/

.lay {width:780px; padding: 10px; margin: auto; background-color: #ffffff}

#header {margin:0px 0px 10px}
#main {margin:15px auto;height:auto}
#footer {font-size:75%; color: #999999; text-align: center; clear:right}

/*menu*/
#navi {border-top:1px #c0c0c0 solid;border-bottom:1px #c0c0c0 solid; font-size: 80%; margin: 10px auto; padding:5px}
#menu {
	width:150px;
	height:auto;
	background-color:#f0e68c;
	background-image:url("img/bg.gif");
	padding:0px;
	border:1px solid #cccccc;
	background-repeat: repeat-y;
}
#menu a {font-size: 90%; padding: 5px 5px 5px 20px;display: block; border-top:1px solid #cccccc}
div#menu ul {list-style-type: none; margin:0px; padding:0px}

/*contents*/
#content {width:615px; float:right; border:1px #c0c0c0 solid;margin:0px auto 10px}
#contentnavi {border-bottom:1px #c0c0c0 dotted; font-size:smaller;color:#556b2f; padding:5px}
div#content li{border-bottom:1px #c0c0c0 dotted; padding:0px; margin-right:0.5em; margin-bottom: 0.3em}